#mainbanner {
	background-position: right center;
	background-image: url("../bandeau/bandeau.gif");
	background-repeat: no-repeat;
	height: 120px;
	margin-bottom: 0px;
}

#breadcrumbs div.moduletable, #breadcrumbs div.module,
#breadcrumbs div.moduletable_menu, #breadcrumbs div.module_menu {
	border-bottom: none;
	border-top: #888888 1px solid;
	padding-top: .5em;
}

#nav ul.menu {
	height: 60px;
	/*margin-left: 130px;*/
}

#nav ul.menu > li > a {
	margin-top: 20px;
}

#nav ul.menu li.item-101 {
	margin-left: 20px;
	/*margin-left: 43px;*/
}

.se_event_chapitre {
	display: none;
}

ul.se_mod_allevents li.item {
    background-position: left center !important;
	background: url("../images/tick.png") no-repeat scroll 0 3px #CECECE;
    color: #FF0000;
    list-style: none outside none !important;
}

div.remositoryfilesummary {
    min-height: 100px;
    padding-right: 120px;
	display: none;
}


div#remositorypageheading {
    background-image: url("http://www.abbaye1500.ch/components/com_remository/images/header.gif");
    height: 64px;
	display: none;
}

.remositorydownstatus {
    display: none;
    padding: 2px;
	display: none;
}

ul.category-module {
	margin: 0 0 0 10px;
	padding: 0.75em 0;
}

ul.weblinks {
	margin: 0 0 0 10px;
	padding: 0.75em 0 0.75em 0.75em;
}

form {
	/*width: 500px;*/
	/*padding: 10px 20px;*/
}

form p {
	margin: 1em 0;
}

form p.double {
	/* Empêcher le dépassement des flottants */
	overflow: hidden;
	/* Idem pour IE6 */
	width: 100%;
}

form p.double label {
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}

form p.double label span.info {
	display: block;
	margin-top: .2em;
	font-size: .8em;
	font-weight: normal;
	cursor: default;
}

form p.double input,
form p.double textarea {
	width: 250px;
	margin-left: 12px;
	border: solid 1px midnightblue;
	padding: 2px 4px;
}

form p.double textarea {
	padding: 2px 0 0 4px;
	width: 320px;
	height: 6em;
}

form p.simple {
	margin-left: 160px;
}

form input {
	padding: 5px;
}


@media screen and (max-width: 1024px) {

img {
	max-width: 100% !important;
        height: auto !important;
}

#wrapper {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#logo {
	margin-left: 0px;
}

#right div.moduletable {
	/*width: 100%;*/
}
}

ul.breadcrumb {
    margin: 0 0 0 0;
}

/*
#contact {
	padding: 10px 20px;
}*/


.pull-right {
    text-align:right;
}

.btn-group {
    position:relative;
    margin-top: 0px;
}

.btn-group ul {
    list-style:none;
    display: inline;
    padding-left:4px;
}

.print-icon {
    background: url(../images/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.email-icon {
    background: url(../images/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}


.print-icon a,
.email-icon a {
    color:transparent;
}

button#dropdownMenuButton-16 {
    visibility: hidden;
}